<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

# заголовок
$set['title']='Тюряга';

# шапка
include_once '../sys/inc/thead.php';
title();
err();
aut();

# существует сесия - продолжим
if (isset($user)){

# инструкция не пройдена
if ($user['zona_instruction']==0){

# покажем скрин
echo '<div class="zona_rekl"><img src="img/visitor_home.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
Спалился на тупой теме - учись ботать по фене!<br/>
 Пока есть труба в кармане - ты в игре. Лучше поиграть, чем доиграться, согласен? <br/>
 И помни, что нет тюрьмы страшнее, чем в голове. (Виктор Цой)
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';

echo '<div class="zona_rekl"><img src="img/icon/icon_user.png" alt="*" /> <a href="first/index.php"> Пойти на прогулку</a></div>';

}
# пройдена
else{

# покажем скрин
echo '<div class="zona_menu"><img src="img/game_home.gif" alt="*" /></div>';


# меню
echo '<div class="zona_rekl"><img src="img/icon/icon_geo_city.png" alt="*" /> <a href="dvor/index.php"> Двор</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="pers.php"> Мой персонаж</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="punkt.php"> Обменный пункт</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="svodka.php"> Сводка</a> ('. mysql_result(mysql_query("SELECT COUNT(*) FROM `zona_lenta` WHERE `to_id` ='".$user['id']."'"), 0) .')</div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="top.php"> Топ блатных</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="help.php"> Помощь</a></div>';

}
}

# закроем от гостей
else{
echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';
}
include_once '../sys/inc/tfoot.php';
?>
